# Title of Dataset: Position in the laying order has sex-specific consequences for reproductive success in adult black-headed gulls

Dataset contains 3 excel files:

1.  Early survival

    BreedPair: unique identifier for breeding pair
    ID: unique identifier for individual egg
    Year: calendar year of laying
    EggLumped: order in the laying sequence of the individual egg. Factor with 4 levels (A-CD)
    Hatched: binary coding for whether the egg hatched (1) or not (0)
    Survived: binary coding for whether the nestling inside the egg survived (1) or not (0) to independence at one year old
    IncludeSurvivalAnalysis: binary coding for whether this egg was included (1) or not (0) in the analysis of survival to 1 year (see article for description of inclusion criteria).
2.  Breeding position

    Colour rings: unique identifying code for individual
    Sex: molecular sex binary (0 = female, 1 = male)
    BirthYear: calendar year of hatching
    NatalNest: unique identifier for breeding pair that produced the focal individual
    Age2021: age of individual in calendar year 2021
    EggOrderLumped: order in the laying sequence of the individual egg. Factor with 4 levels (A-CD)
    HatchOrder: order of emergence from the egg in the laying sequence
    BecameBreeder? Binary coding whether individual did (1) or did not (0) gain a breeding position
    AFR: age in years at which individual first reproduced
3.  Reproductive success

    Bird: unique identifying code for individual
    Sex: molecular sex binary (0 = female, 1=male)
    NatalNest: unique identifier for breeding pair that produced the focal individual
    EggOrderLumped: order in the laying sequence of the individual egg. Factor with 4 levels (A-CD)
    EggOrderNumeric: same data as EggOrderLumped but coded as numeric between 1 and 4
    HatchOrder: order of emergence from the egg in the laying sequence
    BreedingYear: calendar year in which information on reproductive success was recorded
    Experiment: Binary coding for whether eggs were experimentally removed (1) or not (0) from the pair
    CS: clutch size, number of eggs
    Nhatch: number of eggs that hatched
    Nfledge: number of nestlings that survived to independence

Also included are two R scripts:

1.  main analyses
2.  power anayses for non-siginificant results

## Description of the data and file structure

Each row in the excel files is an individual data point (either an egg or an individual bird, depending on the analysis). Please see the above description of the files for information about the contents of each file and what each column refers to. All datafiles are related and derive from the same population of animals.
